@charset "UTF-8";
/* CSS Document */

@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
@media screen and (min-width: 940px) {
  .nav {
    display: block !important;
  }
  #vk_groups_570 {
    display: none;
  }
  #vk_groups_420 {
    display: none;
  }
  #vk_groups_260 {
    display: none;
  }
  #vk_groups_208 {
    display: none;
  }
  .home-some {
    display: block;
    width: 290px;
    margin-top: 403px;
  }
  .offers-wrapper {
    margin: 0 -15px;
  }
  .offer {
    float: left;
    margin: 0 15px 30px 15px;
  }
  .offer,
  .offer > img {
    width: 455px;
    height: 315px;
  }
  .offers-home {
    margin: 0 -10px;
  }
  .offers-home .offer {
    margin: 0 10px 30px 10px;
  }
  .offers-home .offer,
  .offers-home .offer > img {
    width: 310px;
    height: 181px;
  }
  .offers-home .offer > span.h1 {
    font-size: 17px;
    padding: 8px 10px;
    top: 13px;
  }
  .offers-home .offer > span.price {
    font-size: 16px;
    bottom: 15px;
  }
  .offers-home .offer > span.desc {
    font-size: 12px;
    line-height: 16px;
    bottom: 46px;
  }
  .offers-home .offer > span.more {
    bottom: 15px;
    font-size: 11px;
  }

  .offers-home-extra {
    float: left;
    width: 280px;
    height: 187px;
  }
}

@media screen and (max-width: 939px) {
  html {
    -webkit-text-size-adjust: 100%;
  }
  .responsiveButton {
    width: auto;
  }
  .responsiveButton a {
    height: auto;
    width: auto;
    padding: 6px 6px 5px 6px;
    line-height: 15px;
  }
  .call-text .tel {
    font-size: 12px;
  }
  .nav ul li a {
    margin: 0 22px;
  }
  #footer-mobile-button {
    display: none;
  }
  #footer {
    margin-bottom: 15px;
  }
  .contact-some {
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 939px) {
  #wrapper,
  #top-header {
    width: 738px;
  }
  #logo {
    left: 279px;
  }
  #top-call-text {
    top: 15px;
    left: 0;
  }
  #top-contact-button {
    left: 0;
    top: 35px;
  }
  #top-book-button {
    left: 480px;
  }
  #flags {
    top: 23px;
    right: 0;
  }
  .nav {
    width: 738px;
    margin-top: 0;
    display: block !important;
  }
  .nav ul li {
    margin-bottom: 5px;
  }
  .nav > ul > li > ul {
    margin-left: 0px;
  }
  .nav ul li ul li {
    margin-bottom: 0;
  }
  #mobileNav,
  #mobileNav ul {
    display: none;
  }
  #header-front-text-wrapper span.h1 {
    font-size: 22px;
    line-height: 30px;
    padding: 0px 10px 0 10px;
    height: 35px;
  }
  .activ-box-wrapper {
    height: 140px;
  }
  .activ-box {
    width: 234px;
    height: 136px;
    position: relative;
    float: left;
    margin-left: 18px;
  }
  .activ-box-first {
    margin: 0;
  }
  .activ-box img {
    width: 234px;
    height: 136px;
  }
  .activ-box-text-wrapper .h1,
  .activ-box-text-wrapper .h2 {
    display: inline-block;
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 30px;
    font-weight: normal;
    color: #4171b1;
    padding: 0px 10px;
    height: 28px;
    margin-bottom: 0;
  }
  .activ-box-text-wrapper {
    top: 103px;
    left: 20px;
  }
  #content-front-top-wrapper {
    background-position: top right -56px;
  }
  #content-front-top {
    width: 480px;
  }
  #content-front-bottom {
    width: 470px;
  }
  #content-front-bottom-side {
    width: 208px;
  }
  #content-front-bottom-side img {
    width: 100%;
    height: auto;
  }
  #hotel-brochure,
  #hotel-brochure img {
    width: 738px;
    height: 148px;
  }
  #vk_groups_570 {
    display: none;
  }
  #vk_groups_420 {
    display: none;
  }
  #vk_groups_280 {
    display: none;
  }
  #vk_groups_260 {
    display: none;
  }
  #contact-wrapper {
    width: 698px;
  }
  .embedGoogleMaps,
  .embedYoutube {
    width: 378px;
  }
  .sitemap-column {
    width: 165px;
    margin-left: 10px;
  }
  #copyright {
    top: 0;
    left: 0;
  }
  #footer-contact-button {
    right: 230px;
    left: auto;
    top: -5px;
  }
  #footer-call-text {
    top: 1px;
    right: 0;
    left: 515px;
  }

  #content-header-img,
  #content-header-img img {
    width: 738px;
    height: 171px;
  }
  #content-basic {
    width: 378px;
  }
  #subNav {
    width: 378px;
  }
  .subNavItem {
    margin: 0 8px 8px 0;
  }
  .feedbackBox {
    width: 258px;
  }

  .template-feedback-wrapper {
    margin-bottom: 20px;
  }
  #googlemaps {
    width: 698px;
    height: 250px;
    float: none;
    clear: both;
  }
  .contact-map {
    width: 698px;
    height: 250px;
    float: none;
    clear: both;
    background-image: url('/content/images/arthur_map_2.png');
  }
  #contact-side {
    width: 350px;
  }
  .home-some {
    display: block;
    width: 218px;
    margin-top: 403px;
  }
  .offers-wrapper {
    margin: 0 -15px;
  }
  .offer {
    float: left;
    margin: 0 15px 30px 15px;
  }
  .offer,
  .offer > img {
    width: 354px;
    height: 245px;
  }
  .offer > span.h1 {
    font-size: 20px;
    top: 37px;
  }
  .offer > span.price {
    font-size: 17px;
    bottom: 15px;
  }
  .offer > span.desc {
    font-size: 13px;
    line-height: 18px;
    bottom: 46px;
  }
  .offer > span.more {
    bottom: 15px;
  }
  .offers-home {
    margin: 0 -15px;
  }

  .offers-home-extra {
    float: none;
    clear: both;
    margin: 0;
  }

  .offers-home-extra > a {
    width: 354px;
    margin: -5px 15px 15px 15px;
    font-size: 13px;
    float: left;
  }

  .offers-home-extra > a > img {
    width: 34px;
    margin: 10px 10px 0 10px;
  }

  .offers-home-extra .button {
    margin: 15px auto;
    width: 354px;
    clear: both;
  }
  .home-lunch-banner {
    height: 105px;
  }
  .home-lunch-banner .p {
    font-size: 26px;
    margin-top: 34px;
  }
}

@media screen and (min-width: 640px) and (max-width: 767px) {
  #wrapper,
  #top-header {
    width: 610px;
  }
  #logo {
    left: 215px;
  }
  #top-call-text {
    top: 15px;
    left: 5px;
  }
  #top-contact-button {
    left: 0;
    top: 35px;
  }
  #top-book-button {
    display: none;
  }
  #flags {
    top: 23px;
    right: 0;
  }
  .nav {
    width: 610px;
    margin-top: 0;
    display: block !important;
  }
  .nav ul li {
    margin-bottom: 5px;
  }
  .nav > ul > li > a {
    margin: 0 20px;
  }
  .nav > ul > li > ul {
  }
  .nav > ul > li > ul {
    margin-left: -1px;
  }
  .nav ul li ul li {
    margin-bottom: 0;
  }
  #mobileNav,
  #mobileNav ul {
    display: none;
  }
  /*#header-front { background-position: top right -50px; }*/
  #header-front {
    background-position: top right;
  }
  #header-front-text-wrapper {
    top: 180px;
    left: 290px;
  }
  #header-front-text-wrapper span.h1 {
    font-size: 22px;
    line-height: 30px;
    padding: 0px 10px 0 10px;
    height: 35px;
  }
  #header-front-tag {
    top: auto;
    right: 25px;
    bottom: 21px;
  }
  #header-front-price-info {
    bottom: 130px;
    right: 25px;
  }
  .activ-box-wrapper {
    height: 115px;
  }
  .activ-box {
    width: 194px;
    height: 113px;
    position: relative;
    float: left;
    margin-left: 14px;
  }
  .activ-box-first {
    margin: 0;
  }
  .activ-box img {
    width: 194px;
    height: 113px;
  }
  .activ-box-text-wrapper .h1,
  .activ-box-text-wrapper .h2 {
    display: inline-block;
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 30px;
    font-weight: normal;
    color: #4171b1;
    padding: 0px 10px;
    height: 28px;
    margin-bottom: 0;
  }
  .activ-box-text-wrapper {
    top: 80px;
    left: 20px;
  }
  #content-front-top-wrapper {
    background: none;
    padding-top: 0;
  }
  #content-front-top {
    width: 570px;
  }
  #content-front-bottom {
    width: 570px;
    float: none;
  }
  #content-front-bottom-side {
    float: none;
    margin: 0;
    padding: 0 0 10px 20px;
  }

  #contact-wrapper {
    width: 570px;
  }
  .embedGoogleMaps,
  .embedYoutube {
    width: 570px;
  }

  #footer {
    height: 60px;
  }
  #copyright {
    top: 50px;
    left: 0px;
  }
  #footer-contact-button {
    left: 0px;
    top: -10px;
  }
  #footer-call-text {
    top: 24px;
    left: 0px;
    right: auto;
  }

  #content-header-img,
  #content-header-img img {
    width: 610px;
    height: 140px;
  }
  #content-basic {
    width: 570px;
    float: none;
  }
  #content-side {
    float: none;
    width: 300px;
    margin: 0 auto;
  }
  #subNav {
    width: 570px;
  }

  #hotel-brochure {
    display: none;
  }
  #vk_groups_420 {
    display: none;
  }
  #vk_groups_280 {
    display: none;
  }
  #vk_groups_260 {
    display: none;
  }
  #vk_groups_208 {
    display: none;
  }
  #sitemap {
    display: none;
  }
  .feedbackBox {
    width: 450px;
  }

  .template-feedback-wrapper {
    margin-bottom: 20px;
  }
  #googlemaps {
    width: 570px;
    height: 250px;
    float: none;
    clear: both;
  }
  .contact-map {
    width: 570px;
    height: 250px;
    float: none;
    clear: both;
    background-image: url('/content/images/arthur_map_3.png');
  }
  #contact-side {
    width: 250px;
  }
  .iso-teksti {
    font-size: 17px;
    line-height: 26px;
  }
  .offer,
  .offer > img {
    width: 610px;
    height: 422px;
  }
  .offer > span.h1 {
    font-size: 28px;
    top: 70px;
  }
  .offer > span.price {
    font-size: 24px;
    bottom: 25px;
  }
  .offer > span.desc {
    font-size: 15px;
    line-height: 24px;
    bottom: 63px;
  }
  .offer > span.more {
    bottom: 25px;
  }
  .offers-home {
    margin: 0 -10px;
  }
  .offers-home .offer {
    margin: 0 10px 30px 10px;
    float: left;
  }
  .offers-home .offer,
  .offers-home .offer > img {
    width: 295px;
    height: 172px;
  }
  .offers-home .offer > span.h1 {
    font-size: 17px;
    padding: 8px 10px;
    top: 13px;
  }
  .offers-home .offer > span.price {
    font-size: 16px;
    bottom: 15px;
  }
  .offers-home .offer > span.desc {
    font-size: 12px;
    line-height: 16px;
    bottom: 46px;
  }
  .offers-home .offer > span.more {
    bottom: 15px;
    font-size: 11px;
  }

  .offers-home-extra {
    float: none;
    clear: both;
    margin: 0;
  }

  .offers-home-extra > a {
    width: 295px;
    margin: -5px 10px 15px 10px;
    float: left;
  }

  .offers-home-extra .button {
    margin: 15px auto;
    width: 354px;
    clear: both;
  }
  .home-lunch-banner {
    height: 85px;
  }
  .home-lunch-banner .p {
    font-size: 23px;
    margin-top: 25px;
  }
}

@media screen and (min-width: 480px) and (max-width: 639px) {
  body {
    padding-top: 0;
  }
  #top-header-wrapper {
    position: static;
    height: auto;
  }
  #wrapper,
  #top-header {
    width: 460px;
  }
  #wrapper {
    margin-top: 0;
  }
  #top-header {
    height: 115px;
  }
  #logo {
    left: 0px;
  }
  #top-call-text {
    top: 15px;
    right: 0;
    left: auto;
  }
  #top-contact-button {
    top: 38px;
    right: 0;
    left: auto;
  }
  #top-book-button {
    display: none;
  }
  #flags {
    top: 80px;
    left: 0px;
    right: auto;
  }
  .flag {
    margin-left: 0;
    margin-right: 10px;
  }
  #mobileNavIcon {
    display: block;
    position: absolute;
    top: 76px;
    right: 0;
    width: 20px;
    height: 20px;
    padding: 5px;
    background: #4171b1;
    cursor: pointer;
  }

  .nav {
    display: none;
    width: 460px;
    margin: 0 auto 20px auto;
  }
  .nav a {
    border-bottom: 1px solid #f0f0f0;
  }
  .nav > ul > li {
    display: block;
  }
  .nav > ul > li > a {
    margin: 0;
    padding: 9px 0;
    background-color: #133554;
    color: #ffffff;
  }
  .nav > ul > li > ul {
    display: none;
    z-index: 120;
    position: static;
    background: #f0f0f0;
    padding: 0;
    margin: 0;
  }
  .nav > ul > li > ul > li > a {
    text-transform: none;
    padding: 9px 0;
    margin: 0;
    background-color: #d2d2d2;
    text-align: center;
  }

  /*#header-front { background-position: top right -110px; }*/
  #header-front {
    background-position: top right -242px;
  }
  #header-front-text-wrapper span.h1 {
    display: none;
  }
  #header-front-tag {
    top: auto;
    right: 25px;
    bottom: 21px;
  }
  #header-front-price-info {
    bottom: 130px;
    right: 25px;
  }

  .activ-box-wrapper {
    width: 100%;
    height: 150px;
    margin-bottom: 30px;
  }
  .activ-box.shadow,
  .activ-box.shadow-dark {
    box-shadow: none;
  }
  .activ-box {
    width: 100%;
    height: auto;
    position: static;
    display: block;
    margin: 0;
  }
  .activ-box-first {
    margin: 0;
  }
  .activ-box img {
    display: none;
  }
  .activ-box-text-wrapper {
    width: 440px;
    height: 20px;
    position: static;
    display: block;
    padding: 10px;
    background: #ffffff;
    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 15px;
  }
  .activ-box-text-wrapper br {
    display: none;
  }
  .activ-box-text-wrapper .h1,
  .activ-box-text-wrapper .h2 {
    display: inline;
    float: left;
    background: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    color: #4171b1;
    padding: 0;
    height: auto;
    margin: 0;
    box-shadow: none;
  }
  .activ-box-text-wrapper .h2 {
    margin-left: 4px;
  }

  #content-front-top-wrapper {
    background: none;
    padding-top: 0;
  }
  #content-front-top {
    width: 420px;
  }
  #content-front-bottom {
    width: 420px;
    float: none;
  }
  #content-front-bottom-side {
    float: none;
    margin: 0;
    padding: 0 0 10px 20px;
  }

  #contact-wrapper {
    width: 420px;
  }
  .embedGoogleMaps,
  .embedYoutube {
    width: 420px;
  }

  #footer {
    height: 60px;
  }
  #copyright {
    top: 50px;
    left: 0px;
  }
  #footer-contact-button {
    left: 0px;
    top: -10px;
  }
  #footer-call-text {
    top: 24px;
    left: 0px;
    right: auto;
  }

  #content-header-img,
  #content-header-img img {
    width: 460px;
    height: 106px;
  }
  #content-basic {
    width: 420px;
    float: none;
  }
  #content-side {
    float: none;
    width: 300px;
    margin: 0 auto;
  }
  #subNav {
    width: 420px;
  }

  #hotel-brochure {
    display: none;
  }
  #vk_groups_570 {
    display: none;
  }
  #vk_groups_280 {
    display: none;
  }
  #vk_groups_260 {
    display: none;
  }
  #vk_groups_208 {
    display: none;
  }
  #sitemap {
    display: none;
  }
  .feedbackBox {
    width: 300px;
  }

  .template-feedback-wrapper {
    float: none;
    margin-bottom: 20px;
  }
  #googlemaps {
    width: 420px;
    height: 250px;
    float: none;
    clear: both;
  }
  .contact-map {
    width: 420px;
    height: 250px;
    float: none;
    clear: both;
    background-image: url('/content/images/arthur_map_4.png');
  }
  #contact-side {
    width: 420px;
    float: none;
  }
  .iso-teksti {
    font-size: 17px;
    line-height: 26px;
  }
  .contact-some {
    margin-top: 0;
  }
  .offer,
  .offer > img {
    width: 460px;
    height: 318px;
  }

  .offers-home-extra {
    float: none;
    clear: both;
    margin: 0 -10px;
  }

  .offers-home-extra > a {
    width: 200px;
    padding: 10px;
    margin: -5px 10px 15px 10px;
    font-size: 11px;
    float: left;
    text-align: center;
  }

  .offers-home-extra > a > img {
    display: none;
  }

  .offers-home-extra .button {
    margin: 15px auto;
    width: 354px;
    clear: both;
  }
  .home-lunch-banner .p {
    font-size: 22px;
    margin-top: 45px;
  }
}

@media screen and (max-width: 479px) {
  body {
    padding-top: 0;
  }
  #top-header-wrapper {
    position: static;
    height: auto;
  }
  #wrapper,
  #top-header {
    width: 300px;
  }
  #wrapper {
    margin-top: 0;
  }
  #top-header {
    height: 115px;
  }
  #logo {
    display: none;
  }
  #logoMobile {
    display: block;
  }
  #top-call-text {
    top: 15px;
    right: 0;
    left: auto;
  }
  #top-contact-button {
    top: 38px;
    right: 0;
    left: auto;
  }
  #top-book-button {
    display: none;
  }
  #flags {
    top: 80px;
    left: 0px;
    right: auto;
  }
  .flag {
    margin-left: 0;
    margin-right: 10px;
  }
  #mobileNavIcon {
    display: block;
    position: absolute;
    top: 76px;
    right: 0;
    width: 20px;
    height: 20px;
    padding: 5px;
    background: #4171b1;
    cursor: pointer;
  }

  .nav {
    display: none;
    width: 300px;
    margin: 0 auto 20px auto;
  }
  .nav a {
    border-bottom: 1px solid #f0f0f0;
  }
  .nav > ul > li {
    display: block;
  }
  .nav > ul > li > a {
    margin: 0;
    padding: 9px 0;
    background-color: #133554;
    color: #ffffff;
  }
  .nav > ul > li > ul {
    display: none;
    z-index: 120;
    position: static;
    background: #f0f0f0;
    padding: 0;
    margin: 0;
  }
  .nav > ul > li > ul > li > a {
    text-transform: none;
    padding: 9px 0;
    margin: 0;
    background-color: #d2d2d2;
    text-align: center;
  }

  #header-front {
    background: none;
  }
  #header-front-text-wrapper span.h1 {
    display: none;
  }
  #header-front-tag {
    display: none;
  }
  #header-front-price-info {
    display: none;
  }

  .activ-box-wrapper {
    width: 100%;
    height: 150px;
    margin-bottom: 30px;
  }
  .activ-box.shadow,
  .activ-box.shadow-dark {
    box-shadow: none;
  }
  .activ-box {
    width: 100%;
    height: auto;
    position: static;
    display: block;
    margin: 0;
  }
  .activ-box-first {
    margin: 0;
  }
  .activ-box img {
    display: none;
  }
  .activ-box-text-wrapper {
    width: 280px;
    height: 20px;
    position: static;
    display: block;
    padding: 10px;
    background: #ffffff;
    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 15px;
  }
  .activ-box-text-wrapper br {
    display: none;
  }
  .activ-box-text-wrapper .h1,
  .activ-box-text-wrapper .h2 {
    display: inline;
    float: left;
    background: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 24px;
    font-weight: normal;
    color: #4171b1;
    padding: 0;
    height: auto;
    margin: 0;
    box-shadow: none;
  }
  .activ-box-text-wrapper .h2 {
    margin-left: 4px;
  }

  #content-front-top-wrapper {
    background: none;
    padding-top: 0;
  }
  #content-front-top {
    width: 260px;
  }
  #content-front-bottom {
    width: 260px;
    float: none;
  }
  #content-front-bottom-side {
    width: 260px;
    float: none;
    margin: 0;
    padding: 0 0 10px 20px;
  }

  #contact-wrapper {
    width: 260px;
  }
  .social-media-text {
    width: auto;
  }
  .embedGoogleMaps,
  .embedYoutube {
    width: 260px;
  }

  #copyright {
    display: none;
  }
  #footer-contact-button {
    left: 0px;
    top: -10px;
  }
  #footer-call-text {
    top: 24px;
    left: 0px;
    right: auto;
  }

  #content-header-img,
  #content-header-img img {
    width: 300px;
    height: 69px;
  }
  #content-basic {
    width: 260px;
    float: none;
  }
  #content-side {
    float: none;
    width: 300px;
    margin: 0 auto;
  }
  #subNav {
    width: 260px;
  }

  #hotel-brochure {
    display: none;
  }
  #vk_groups_570 {
    display: none;
  }
  #vk_groups_420 {
    display: none;
  }
  #vk_groups_280 {
    display: none;
  }
  #vk_groups_208 {
    display: none;
  }
  #sitemap {
    display: none;
  }
  .feedbackBox {
    width: 140px;
  }

  .formContent {
    width: 100%;
  }
  label {
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .template-feedback-wrapper {
    width: 260px;
    float: none;
    margin-bottom: 20px;
  }
  .template-feedback img {
    width: 40px;
    height: 27px;
    margin-top: 12px;
  }
  .feedback-scroller {
    width: 260px;
    height: 154px;
  }
  .feedback-scroller .simply-scroll-clip {
    width: 260px;
    height: 154px;
  }
  .template-feedback-button {
    width: 260px;
  }
  #googlemaps {
    width: 260px;
    height: 250px;
    float: none;
    clear: both;
  }
  .contact-map {
    width: 260px;
    height: 250px;
    float: none;
    clear: both;
    background-image: url('/content/images/arthur_map_5.png');
  }
  #contact-side {
    width: 260px;
    float: none;
  }
  .iso-teksti {
    font-size: 17px;
    line-height: 26px;
  }
  .contact-some {
    margin-top: 0;
  }
  .offer,
  .offer > img {
    width: 300px;
    height: 208px;
  }
  .offer > span.h1 {
    font-size: 16px;
    top: 30px;
  }
  .offer > span.price {
    font-size: 17px;
    bottom: 10px;
  }
  .offer > span.desc {
    font-size: 12px;
    line-height: 16px;
    bottom: 43px;
  }
  .offer > span.more {
    bottom: 10px;
  }

  .offers-home-extra {
    float: none;
    clear: both;
    margin: 0;
  }

  .offers-home-extra .button {
    margin-bottom: 15px;
  }
  .home-lunch-banner .p {
    font-size: 18px;
    margin-top: 47px;
  }
}
